/* Paywall */
.fixed {
	position: fixed;
	top: 50%;
	left: 50%;
}
#paywall {
  background: url("../../../paz/images/paywall.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: none;
  height: 435px;
  margin-left: -290px;
  margin-top: -198px;
  width: 582px;
  z-index: 9999;
}
#paywall_pay_now {
  cursor: pointer;
  height: 20px;
  margin-left: -232px;
  margin-top: 72px;
  width: 160px;
}
#paywall_never_pay {
  cursor: pointer;
  height: 20px;
  margin-left: -232px;
  margin-top: 109px;
  width: 160px;
}
#paywall_more_info {
  cursor: pointer;
  height: 20px;
  margin-left: -138px;
  margin-top: 147px;
  width: 87px;
}
/* [Paywall] */
